## mountfloppy 0.2

=== debian/changelog ===
mountfloppy (0.2) unstable; urgency=low

  * Colin Watson
    - Set debconf template output encoding to UTF-8.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Spanish (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 May 2005 09:36:22 +0100

mountfloppy (0.1) unstable; urgency=low

  * Joey Hess
    - Split mountfloppy off into its own package from floppy-retriever.
    - The name of the debconf template changed to floppy/device. I know of
      nothing else that uses this template.

 -- Joey Hess <joeyh@debian.org>  Fri,  6 May 2005 14:14:28 -0400
