=== debian/control ===
Source: mountfloppy
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends-Indep: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)

Package: mountfloppy
XC-Package-Type: udeb
Architecture: all
Description: Mounts a floppy
