=== debian/control ===
--- 
+++ 
@@ -8,4 +8,5 @@
 Package: mountfloppy
 XC-Package-Type: udeb
 Architecture: all
+Depends: di-utils (>= 1.15)
 Description: Mounts a floppy
