=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/mountfloppy
 
 Package: mountfloppy
 XC-Package-Type: udeb
 Architecture: all
-Depends: di-utils (>= 1.15)
+Depends: ${misc:Depends}, di-utils (>= 1.15)
 Description: Mounts a floppy
