## mountfloppy 0.12

=== debian/changelog ===
mountfloppy (0.12) unstable; urgency=low

  [ Joey Hess ]
  * Stop using deprecated and now unnecessary list-devices maybe-floppy.
  * Depends on di-utils 1.48. (Maybe sorta.)

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Frans Pop <fjp@debian.org>  Thu, 26 Apr 2007 08:11:40 +0200
