=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 Package: mountfloppy
 XC-Package-Type: udeb
 Architecture: all
-Depends: ${misc:Depends}, di-utils (>= 1.15)
+Depends: ${misc:Depends}, di-utils (>= 1.48)
 Description: Mounts a floppy
