## mountfloppy 0.14

=== debian/changelog ===
mountfloppy (0.14) unstable; urgency=low

  * If mounting the regular floppy device fails, also try loading ide-floppy
    before asking the user.

 -- Frans Pop <fjp@debian.org>  Tue, 13 Nov 2007 14:05:59 +0100

mountfloppy (0.13) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Cleanup devfs-style device names.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Italian (it.po) by Stefano Canepa
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 27 Sep 2007 18:28:58 +0200
